@font-face {
	font-family: Pecita;
	src: url("../i/Pecita.otf") format("opentype");
}
@font-face {
	font-family: Gentium;
	src: url("./GenR102.ttf") format("truetype");
}
body {
	background-color: rgb(247, 249, 238);
	color: rgb(26,26,26);
	font-family: Gentium, serif;
	font-size: 21px;
	text-align: center;
	font-feature-settings: "calt" on, "liga" on, "rlig" on;
	-webkit-font-feature-settings: "calt" on, "liga" on, "rlig" on;
}
nav {
	border-bottom: 2px solid rgb(26,26,26);
	margin-bottom: 0;
	margin-left: 360px;
	margin-right: 30px;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 24px;
	text-align: left;
}
nav a {
	font-family: Gentium, serif;
	font-size: 24px;
	margin: 0;
	padding: 0;
	text-align: left;
}
header {
	border: 2px solid rgb(26,26,26);
/*	border-color: rgb(157,27,46); */
	border-radius: 10px;
/*	color: rgb(157,27,46); */
	float: left;
	margin: 0;
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 15px;
	width: 328px;
}
header h1, header p {
	font-family: Gentium, serif;
	font-size: 21px;
	margin: 0;
	padding: 0;
	text-align: center;
}
footer {
	clear: both;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 24px;
}
footer a, footer p {
	border-top: 2px solid rgb(26,26,26);
	font-family: Gentium, serif;
	margin: 0;
	padding: 4px;
	text-align: center;
}
section {
}
h1 {
	font-size: 36px;
	font-weight:normal;
	margin-top: 36px;
	margin-bottom: 36px;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
}
h2 {
	font-size: 30px;
	font-weight:normal;
	margin: 0;
	padding-top: 24px;
	padding-bottom: 24px;
	text-align: center;
	text-decoration: none;
}
h3 {
	font-size: 21px;
	font-weight:normal;
	margin-top: 24px; margin-bottom: 0; margin-left: 0;
	padding: 0;
	text-align: left;
	text-decoration: underline;
}
p {
	margin: 0;
	padding: 3px;
	text-align: justify;
}
ul {
	margin: 0;
	padding-left: 40px;
}
li {
	margin-left: 30px;
	margin-right: 0;
	padding: 3px;
	text-align: left;
}
a {
	color: rgb(0,0,255);
	text-decoration : none;
}
a img {
	border: solid thin blue;
}
a:hover, a:active {
	text-decoration : underline;
}
small {
	color: dimgrey;
	font-size: smaller;
	font-style: italic;
}
strong {
	font-size: larger;
	font-style: italic;
	font-weight:normal;	
}
.BASA {
	clear: both;
	margin-left: 8%;
	margin-right: 2%;
	width: 90%;
}
.ARCU {
	position: absolute;
	height: 400px;
	left: 0;
	opacity: 0.5;
	top: -100px;
	width: 400px;
	z-index: -1
}
.CORSU {
	float: left;
	text-align: center;
	width: 56%;
}
.CORSU h2 {
 	display: inline-block;
	font-size: 36px;
	margin-right: 6px;
	vertical-align: 4px;
}
.CORSU audio {
 	display: inline-flex;
}
.TESTU {
/*	border: 2px solid;
	border-radius: 10px; */
	padding: 0;
}
.FRANCESU {
	color: rgba(26,26,26,0.7);
	float: right;
	font-family: Pecita, fantasy;
	font-size: 18px;
	margin-top: 24px;
	width: 40%;
	transform:rotate(-0.8deg);
	-ms-transform:rotate(-0.8deg); /* IE 9 */
	-moz-transform:rotate(-0.8deg); /* Firefox */
	-webkit-transform:rotate(-0.8deg); /* Safari and Chrome */
	-o-transform:rotate(-0.8deg); /* Opera */
}
.LINIETTA::after {
 	content: " -";
}
.FIRMA {
 	text-align: right;
}
.CITAZIO {
 	margin-left: 30%;
	font-style: italic;
}
.DIZZIU {
	float: left;
	margin-left: 18px;
	margin-right: 18px;
	text-align: left;
}
.VERBI {
	font-weight:normal;
/*	table-layout: inherit; */
	vertical-align: middle;
	width: 100%;
}
.VERBI thead td {
	text-decoration: underline;
}
.VERBI-VERBU thead td {
	font-size: larger;
	font-style: italic;
	font-weight: normal;
	height: 48px;
	text-decoration: none;
	vertical-align: bottom;
}
.VERBI-VERBU ul {
	list-style-type: none;
	margin-top: 11px;
	padding-left: 0;
}
